AtomLinter - linter-pylint 2.1.1 dependencies status

Lint python on the fly, using pylint

  • 3 Dependencies total
  • 2 Up to date
  • 1 Pinned, out of date
  • 0 Out of date
DependencyChangesRequiredStableLatestStatus
atom-linter
    10.0.010.0.010.0.0
    atom-package-deps
      5.0.05.0.05.0.0
      lazy-req
        2.0.03.0.03.0.0
        • 3 Dependencies total
        • 2 Up to date
        • 1 Pinned, out of date
        • 0 Out of date